[Bug 257073] www/mitmproxy fails to build because py-asgiref was upgraded to 3.4.1

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 09 Jul 2021 07:18:25 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257073

            Bug ID: 257073
           Summary: www/mitmproxy fails to build because py-asgiref was
                    upgraded to 3.4.1
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
                OS: Any
            Status: New
          Severity: Affects Some People
          Priority: ---
         Component: Individual Port(s)
          Assignee: ports-bugs_at_FreeBSD.org
          Reporter: p5B2E9A8F_at_t-online.de
                CC: gaod_at_hychen.org
             Flags: maintainer-feedback?(gaod_at_hychen.org)
                CC: gaod_at_hychen.org
 Attachment #226319 text/plain
         mime type:

Created attachment 226319
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226319&action=edit
poudriere build log file

===========================================================================
=======================<phase: run-depends    >============================
===>   Installing existing package /packages/All/py38-asgiref-3.4.1.txz
[12amd64-default-jails-job-04] Installing py38-asgiref-3.4.1...
[12amd64-default-jails-job-04] Extracting py38-asgiref-3.4.1: .......... done
*** Error code 1

Stop.
=>> Cleaning up wrkdir
build time: 00:00:17
!!! build failure encountered !!!

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Fri Jul 09 2021 - 07:18:25 UTC

Original text of this message